set terminal pdf size 2,1.5
set output 'ratio-bars.pdf'
set linetype 1 lc rgb 'black'
set boxwidth 0.5
set style fill solid
set ylabel "~ratio execution/constraint evaluation"
set grid mytics ytics
set arrow from  graph 0, first 0 to graph 1, first 0 nohead
set ytics ("1.00" 0)
plot "ratio-bars.dat" u 1:(log($3)):xtic(2):ytic(4) with boxes t ""